PHP Manual
Prev |  | Next

# imagick_edge

(PECL)

imagick_edge -- Find edges

## Description

bool imagick_edge ( resource image, float radius )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Radius of the pixel neighborhood

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_drawrectangle | Up | imagick_emboss